OpenELEC, OpenELEC-Generic

OpenELEC-Generic (x86_64) – r17837-g599837b Download

VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)

New OpenELEC-Generic r17837-g599837b Release Image

OpenELEC Generic Image Download

The Generic image is a “catch-all” build containing more drivers than any other image. As of OpenELEC version 4.0, a number of of other builds are now being rolled into the Generic image. The Generic build will now be used for most devices (Fusion, Ion, Intel, Generic). If you have a device that is not covered by the other images (ATV, RPi, Virtual, etc…) or you are going to install OpenELEC onto a laptop or desktop computer this is probably the best image to use.

 

OpenELEC Generic Image Release Details
Build Start Time: Sat Mar 1 02:52:37 GMT 2014
Build End Time: Sat Mar 1 06:34:54 GMT 2014
OpenELEC Branch: 4.0-devel
OpenELEC Release: r17837-g599837b
OpenELEC GIT Version: 599837b4ef4a6152ea3b2d5ca87a20756a257b9d
Platform: Generic
Arch: x86_64
XBMC Release: Gotham Alpha 13.alpha-5cd779b
Rate This Build:
VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)
Please use your nearest download mirror to improve your download experience
Download Release: OpenELEC-Generic.x86_64-devel-20140301032816-r17837-g599837b.tar (142M) (md5)

 

Looking for other OpenELEC Generic image releases? Then browse our Generic image release archive for all current and archived releases.

Are you looking for other OpenELEC releases for different platforms (ATV, ION, Fusion, RPi, Virtual, etc…) then browse all our complete build arhive.

Change Log / Git Commit History since last build


VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)

3 Comments

  1. toufik

    hi there !
    excuse my English ( i speak french)
    i m using AMD Sempron 140,GPU:Geforce 7050pv/nForce 630a. i have intalled the the nightly build several time since december but every time after the reboot the system
    all i got is OpenELEC (unofficial) – Version: devel-20131230133454-rxxxxxxxxxxxxxxxxx
    what i m doing rong , and how can i get the right version to install.
    many thanks in advance !

  2. toufik

    i m running Generic x86_64 3.2.4, now
    is MY GPU too old to run Gotham ?
    Thanks !

    • Paul Rae

      I think your GPU may be unsupported in recent builds – it might be better to ask on the openelec forum.

Add Comment Register



Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>